[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: s390-tools: lsdasd fails


You need install gawk package.

apt-get install gawk


Fernando Gieseler
Technical Sales Specialist for System z
-  Linux and z/VM -
IBM Brasil
fone: +55-51-2131-5848
cel: +55-51-9988-8177
fax: +55-51-2131-5875
ITN: 5 759-5848
T/L: 759-5848

From: Nelson Ducote <nducote@bellsouth.net>
To: debian-s390@lists.debian.org
Date: 23/12/2008 03:30
Subject: s390-tools: lsdasd fails

Subject: s390-tools: lsdasd fails
Package: s390-tools
Version: 1.5.3-1
Severity: normal

*** Please type your report below this line ***
lsdasd command fails with error:
  awk: not an option: --posix

-- System Information:
Debian Release: 4.0
 APT prefers stable
 APT policy: (500, 'stable')
Architecture: s390
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-s390
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages s390-tools depends on:
ii  libc6                  2.3.6.ds1-13etch7 GNU C Library: Shared libraries
ii  libsysfs2              2.1.0-1           interface library to sysfs

s390-tools recommends no packages.

-- no debconf information

To UNSUBSCRIBE, email to debian-s390-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: